Commit 37e4481a authored by James M. Greene's avatar James M. Greene Committed by Phil Booth

fix(package): note minimum required node version

https://github.com/philbooth/hoopy/pull/1
parent 74cd7187
......@@ -14,6 +14,9 @@
],
"author": "Phil Booth <[email protected]> (https://philbooth.me/)",
"main": "index.js",
"engines": {
"node": ">= 6.0.0"
},
"scripts": {
"lint": "eslint .",
"test": "mocha --es_staging --ui tdd test.js",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment